# 지불 거절 요청

샌드박스 모드에서 지불 거절 요청:

- 샌드박스 모드에 액세스하려면 토큰을 가져올 때 
  "mode":"sandbox"을 전달하십시오.

- 테스트 결제는 테스트에 사용한 것과 동일한 프로젝트의 샌드박스 모드에서 이루어져야 합니다.

- 거래 상태는 refunded와 cancelled 이외여야 합니다.

- 계정에서 역할이 최소한 재무 관리자여야 합니다. (설정 > 구성원 섹션에서 확인할 수 있습니다.)

- 이 테스트 시나리오에 대한 자세한 내용은 지침을 참조하십시오.


참고다른 테스트 시나리오에 대한 자세한 내용은 참조 문서를 참조하십시오.

Endpoint: POST /merchants/{merchant_id}/projects/{project_id}/payments/{transaction_id}/chargeback
Version: 2.0
Security: basicAuth

## Path parameters:

  - `merchant_id` (integer, required)
    판매자 ID입니다.

  - `project_id` (integer, required)
    프로젝트 ID.

  - `transaction_id` (integer, required)
    트랜잭션 ID.

## Response 422 fields (application/json):

  - `message` (string)
    다음 메시지 중 하나 반환 가능:
- Error processing chargeback. Try again or use another payment.
- Payment not found. Check payment ID.
- Payment does not belong to this project.
- Not test payment. Chargeback is possible only for payments made in sandbox mode.
- Incorrect payment status. Chargeback is possible only for payments with “Completed” status.


## Response 204 fields

## Response 404 fields
